/*
Theme Name: avada-home
Text Domain: avada-home
Description: avada-home
Author: David
Template: Avada
Version: 5.2.0.0.0.75
*/

/*
.fusion-header-v3 a.fusion-logo-link:after {
    clear: both;
    content: url(/docs/crespo1.png);
    position: absolute;
    top: 1px;
    z-index: 0;
    left: 69px;
}
.fusion-header-v3 .fusion-sticky-shadow a.fusion-logo-link:after {
    
    top: 4px;
}
.fusion-mobile-menu-design-modern a.fusion-logo-link:after {
    
    top: 1px;
}*/


/* THE EVENTS CALENDAR */
/* select day */
.fusion-body #main .tribe-events .datepicker table.table-condensed tr td.day.active.current, 
.fusion-body #main .tribe-events .datepicker table.table-condensed tr span.month.active, 
.fusion-body #main .tribe-events .datepicker table.table-condensed tr span.year.active {
    color: #ffffff !important;
} 
/* events list not image*/
.tribe-events-calendar-list__event-featured-image-wrapper.tribe-common-g-col {
    /* display: none !important; */
}
/* calendari alçada ajustar varis events */
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__day {
    height:auto !important;
}
/* events custom title */
.tribe-events-l-container {
    padding-top: 0px !important;
}
.tribe-events-before-html h1.custom {
    text-align: center;
    padding-bottom: 20px;
    font-size: 32px;
    margin-top: 0;
    padding-top: 0;
    color: #333;
}
/* events categoria calendar*/
/* events categoria calendar breadcumb */
.post-type-archive-tribe_events .tribe-events-c-breadcrumbs__list-item-link, .single-tribe_organizer .tribe-events-c-breadcrumbs__list-item-link, .single-tribe_venue .tribe-events-c-breadcrumbs__list-item-link {
    display: none;
}
.tribe-events-c-breadcrumbs__list-item-link, .tribe-events-c-breadcrumbs__list-item-text {
    font-size: 20px;
}
.tribe-events-c-breadcrumbs__list-item {
    padding-right: 5px !important;
}
.tribe-events-header__breadcrumbs.tribe-events-c-breadcrumbs {
    margin-bottom: 10px !important;
}
/* Pagina single event */
.single-tribe_events div#tribe-events-footer {
    display: none !important;
}
aside .tribe-events-event-meta:before, .tribe-events-event-meta~div:not(.tribe-events-event-meta):not(.event-tickets) {
    border-top: none !important;
}
@media (min-width: 768px) {
.tribe-events-content ol, .tribe-events-content p, .tribe-events-content ul {
    font-size: 16px !important
}
}
.single-tribe_events .fusion-events-featured-image .fusion-events-single-title-content {
    position: relative;
    background-color: transparent !important;
    padding: 0 0 15px 0 !important;
}
.single-tribe_events #tribe-events-pg-template {padding-top:0;}
.single-tribe_events .fusion-events-featured-image .tribe-events-event-image {
    /* display: none; */
}
.single-tribe_events h1.custom {
    display: none;
}
.single-tribe_events #tribe-events-pg-template h2{
    line-height: 1.2 !important;
    margin-bottom: 10px;
    font-weight: 400;
}
.single-tribe_events .fusion-events-featured-image, .single-tribe_events .fusion-events-single-title-content {
   display: block !important;
}
/* no mostrar venue ni type */
@media (min-width: 769px) {
    .tribe-events-event-meta{
    display:block !important;
}}
.tribe-events-meta-group.tribe-events-meta-group-venue, .tribe-events-meta-group.tribe-events-meta-group-other {
    display:none !important;
}
/* llista */
span.tribe-events-calendar-list__event-date-tag-daynum {
    font-size: 24px !important;
    line-height: 1.42 !important;
}
/* colors categories */
.post-type-archive-tribe_events .tribe-events-calendar-list__event-title, .single-tribe_organizer .tribe-events-calendar-list__event-title, .single-tribe_venue .tribe-events-calendar-list__event-title{
    background-color: transparent !important;
    border-left: none !important;
    padding-left: 0 !important;
}
/* filtres */
.tribe-events-c-events-bar__filter-button.tribe-events-c-events-bar__filter-button--active {
    display: none !important;
}
.tribe-common--breakpoint-medium .tribe-filter-bar--horizontal.tribe-filter-bar .tribe-filter-bar__filters-slider-wrapper {
    margin-bottom: 5px;
}
.fusion-body .tribe-filter-bar .tribe-filter-bar-c-pill .tribe-filter-bar-c-pill__pill {
    font-size: 14px;
    color: #1a75bf;
}
.tribe-filter-bar-c-pill.tribe-filter-bar-c-pill--button.tribe-filter-bar__filters-slide-pill{
    margin-right: 5px;
}

/* authors */
.fusion-author .fusion-social-networks {
    text-align: left;
}
/* fi THE EVENTS CALENDAR */




/* NEW HOME */

/*block h2 titles */
.home-container .blocktitle h2 {
    font-weight: 400 !important;
    color: #333 !important;
}

/* Services */
@media (min-width: 801px) {
.home-services .fusion-column:not(:nth-of-type(-n+3)) {
    margin-top: 40px;
}
}
.home-services .fusion-column:nth-last-child(-n+3){margin-bottom:0px !important;}
/* notícies */
.home-container .home-news article {
    margin-bottom: 8px !important;
}
.home-news article {
    display: list-item !important;
    list-style-type: disc;
    margin-left: 20px;
}
.home-news article h2, .home-news article h2 > a,  .home-container .tribe-events-widget-events-list__event-header a, .home-container .tribe-events-widget-events-list__event-title, .article-title a {
    line-height: 1.2 !important;
    font-size: 16px !important;
font-weight: 400;
}
.home-agenda article a, .home-news article h2 > a {color: #333 !important;}

.home-agenda article a:hover, .home-news article h2 > a:hover {text-decoration: underline;}
/* events */
.home-container .tribe-events-widget .tribe-events-widget-events-list__event-row {margin-bottom: 20px;}
.home-container .tribe-events-widget-link {
    display: none;
}
.home-container .tribe-mini-calendar-event.first {
    margin-top: 0 !important;
    padding-top: 0 !important;
}
.home-events h2, .home-events h2 > a, .home-events h3, .home-events h3 > a {
    line-height: 1.2 !important;
}
.home-container .tribe-events-widget-events-list__view-more {
    display: none;
}
.home-container header.tribe-events-widget-events-list__event-header h3 {
background-color: #fff0 !important;
border-left: none !important;
color: #333333 !important;
font-weight: 500 !important;
}
.home-container .tribe-events-widget .tribe-events-widget-events-list__event-row--featured .tribe-events-widget-events-list__event-date-tag-datetime::after {
    background-color: #2e3a69 !important;
}

/* general */

#main .post h2 a, #main .home-container .home-events  a, #main .home-container .home-events a:visited, .article-title a, .fusion-blog-layout-medium h2 a {
color: #555;
}
#main .post h2 a:hover, #main .home-container .home-events  a:hover, .article-title a:hover {
color: #2e3a69;
}
/* blocs border  right */
@media (max-width: 800px) {
    .home-container .fusion-layout-column .fusion-column-wrapper {
        border-right-width: 0 !important;
    }
}
/* member of */
.home-container .fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper img {
    max-width: 120px;
    height: auto !important;
}
/* footeranchor */
.fusion-widget-area section.widget_custom_html:first-child {
    height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
}
/* END NEW HOME */




/* TAULES FUSION ICONES */
.d-fa {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 15px;
}
.d-check::before {
    color: #53ad69;
    content: "\f00c";
}
.d-shop::before {
    color: #2e3a69;
    content: "\f07a";
}
.d-notcheck:before {
    content: "\f00d";
    color: #f44336
}
 /*  */
.d-access::before { 
    content: "\f08e";
    content: "\f0c1";
    
}
.tablesoftware ul { padding-left: 10px;}
/* MENU IDIOMES*/
.menu-item-language-current .wpml-ls-native {color:#949ab3;}

/* MENU PRINCIAPL*/
.fusion-main-menu {
    margin-right:50px;
}




/* mobil menu */
@media only screen and (max-width: 990px) {
.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}}
.fusion-mobile-menu-icons {margin-right:80px;}
.fusion-mobile-menu-icons a {font-size: 31px !important;}
.current-menu-item > .fusion-megamenu-title {
    background-color: #a8a9be;
}
/* HOME */
.last-post h2.blog-shortcode-post-title a {
    text-decoration: none !important;
    color: #555555 !important;
    font-weight: bold;
    font-size: 17px !important;
    line-height: 20px !important;
}
.last-post h2.blog-shortcode-post-title {
    margin-bottom: 10px !important;
    
}

.home-itec .pagination.clearfix {
    margin: -15px 0 30px;
}
/*last-post*/
/*img*/
.last-post .fusion-post-slideshow, .fusion-blog-layout-medium-alternate .fusion-post-slideshow {
    width: 144px !important;
}
.last-post article img {    
    height: 144px;
}
@media only screen and (max-width: 640px) {
.last-post .fusion-post-slideshow {
    float: left !important;
}
}
/*infoitec*/
.fusion-blog-pagination .fusion-post-slideshow, body.single-post .flexslider.post-slideshow {
    width: 144px !important;
}

.fusion-blog-pagination .fusion-blog-medium img {    
    height: 180px; 
    width: 180px !important;
	
}
/*sharing*/
.fusion-sharing-box {
    padding: 10px !important;
    height: 50px !important;    
}
.fusion-sharing-box h4 {
    font-size: 14px !important;
}

/*content
.last-post .fusion-post-content.post-content {padding-left:169px !important;}*/
.last-post .fusion-meta-info {    
    margin-top: 5px !important;    
}
.last-post article {
    margin-bottom: 25px !important;
    border-bottom: solid 1px #cacaca;
    padding-bottom: 10px;
}
.post-content > h1, .post-content > h2 {
    margin-top: 0;
}
/*img-carousel member-of*/
.fusion-carousel-border .fusion-image-wrapper {
    border: 1px solid #cccccc !important;
}
.fusion-carousel .fusion-carousel-wrapper {    
    padding-top: 0 !important;
}
/*accessos directes*/
/* Form submit button */
.form-wrapper button {overflow: visible;position: absolute;left:0;border: 0;padding: 0;cursor: pointer;height: 30px;width: 139px;color: #fff;   border-radius: 0;text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);background-image: url(//itec.cat/wp-content/uploads/2018/01/bedec-itec-139-30.png); background-size: contain;  background-repeat: no-repeat;background-position: center center; }  
.form-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */border: 0;padding: 0;} 
.form-wrapper #paraula {padding-left: 30px;height: 30px;border-color: #999999;border-radius: 0 4px 4px 0;max-width: 181px;}
.form-wrapper #paraula::placeholder {color:#999;opacity: 1;}




/*
/* FI HOME */

/* SECTION */
section li {
    padding: 3px 0;
}
section .serveis-itec li {
    padding-top: 0;
    padding-bottom: 0;
}
/* FI SECTION */


/* FOOTER */

footer li.level-p, #slidingbar li.level-p {
    margin-left: -10px;
}
.fusion-footer-widget-area .widget-title {
    margin-bottom: 10px !important;}

.fusion-footer .fusion-vertical-menu-widget .menu li a {
padding-top: 4px !important; padding-bottom:4px !important;}
.fusion-footer .fusion-vertical-menu-widget.left .menu li a:hover, .fusion-footer a.fusion-modal-text-link:hover {color:#ffffff;
text-decoration: underline;}

.link-footer { padding: 0 10px; font-size:12px;}

.fusion-button.button-footer {
    min-width: 133px;
}

footer .text-smaller {
    font-size: 14px !important;
}
footer div.text-smaller {
    padding: 15px 0 !important;
}
/* FI FOOTER */


/* PAGE TITLE BAR */
.fusion-page-title-bar-right .fusion-page-title-captions, .fusion-page-title-bar-left .fusion-page-title-captions {display:none !important;}
.fusion-page-title-secondary .fusion-breadcrumbs > span:first-child {display:none !important;}
.fusion-page-title-secondary .fusion-breadcrumbs > span:nth-child(2) {display:none !important;}
.fusion-breadcrumbs {    
    font-weight: bold !important;    
    line-height: 16px !important;
    margin: 0 !important;
    padding: 0 !important;
}
.fusion-page-title-secondary .fusion-breadcrumbs a {color:#2e3a69 !important;}
/* FI PAGE TITLE BAR */


/* SIDEBAR */
.sidebar {font-size:14px;line-height:16px;}
.sidebar li a {color:#333 !important}
.sidebar li a::before {color:#333}

.sidebar .current-menu-item > a {font-weight:bold;}

ul.sub-menu li:last-child {
    border: none;padding-bottom:0 !important;
}
.fusion-content-widget-area .widget {
    margin-bottom: 20px !important;
}
.sidebar .widget .heading .widget-title, .sidebar .widget .widget-title {
    padding-left: 0 !important;
    font-weight: bold;
}
/*widgets h3
.sidebar .widget h3, .sidebar .widget h4 {font-size: 15px !important;font-weight: bold !important;color: #2E3A69 !important;margin-bottom:5px !important;}*/
/* FI SIDEBAR */


/*AGENDA CALENDAR*/
/*div calendar*/
.em-calendar-wrapper{padding:2px;padding: 0px;font-weight: bold;background: rgba(0, 0, 0, 0.1);border-radius: 5px;display: inline-block;vertical-align: baseline;zoom: 1;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px rgba(255, 255, 255, 0.4);box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px rgba(255, 255, 255, 0.4);margin-bottom:10px;}

table.em-calendar{margin: 0 0 1px;border-collapse: separate;border-left: 1px solid #979797;border-right: 1px solid #979797;border-bottom: 1px solid #bbb;border-radius: 0 0 3px 3px;-webkit-box-shadow: 1px 0 rgba(0, 0, 0, 0.1), -1px 0 rgba(0, 0, 0, 0.1);box-shadow: 1px 0 rgba(0, 0, 0, 0.1), -1px 0 rgba(0, 0, 0, 0.1);}

table.em-calendar thead{width: 100%;padding-bottom: 1px;line-height: 28px;color: white;text-align: center;text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
background:#979797;border-radius: 3px 3px 0 0;}

table.em-calendar thead td {border: none;}

table.em-calendar td {padding: 2px 4px !important;width: 32px;font-size: 11px;border-top: 1px solid #eaeaea;border-left: 1px solid #eaeaea;}

td.eventless {background-color:#fcfcfc;}

table.em-calendar td.eventful a, table.em-calendar td.eventful-today a, table.em-calendar thead a {color: #fff;}

/*dia event*/
td.eventful {background-color: #79B855;border-left: none !important;}

table.em-calendar td.eventful a[title]:hover:after {content: attr(title); padding: 4px 8px; color: #333;  position: absolute;  left: 0;  top: 100%; text-align:left;  z-index: 20px;   font-size:12px !important; line-height:13px !important;}

/*Events widget list*/
/*.widget-event-list {padding:32px 10px 0px;line-height:14px !important;font-size:12px !important;background-color: #E6E8D6;background: url(/docs/img/backgrounds/back-wiro4.gif); background-repeat: no-repeat;background-size: 100%;}*/
.widget-event-list {padding:10px 10px 7px;line-height:14px !important;font-size:12px !important;border-top:solid 3px #2e3a69;background: url(/docs/img/backgrounds/back-paper3.gif); background-repeat: repeat;background-size: 100%;}
.widget-event-list h2 {margin-bottom:10px !important;}
.event-list-widget {margin-bottom: 10px !important;padding: 5px 0px !important;overflow: visible;}
.event-list-widget .wid-event-name {font-weight:bold;font-size:13px !important; color:#2e3a69 !important}
.event-list-widget .wid-event-date {color:#555555 !important}
.event-list-widget-img {float:right; margin:0px 0px 0px 5px;}
.event-list-widget-img img {max-height:40px !important; max-width:140px !important}


/*FI AGENDA CALENDAR*/

/* ICONES */
/*icones fontawesome hover*/
.prog-icon a:hover i.fa {opacity: 0.8 !important;}
/*icones colors*/
.prog-icon i.fa-shopping-cart {border-color:#8224e3 !important;background-color:#8224e3 !important;color:#ffffff !important;}
.prog-icon i.fa-eur {border-color: #955251 !important;background-color: #955251 !important;color: #ffffff !important;}
.prog-icon i.fa-download {border-color: #00B2CA !important;background-color: #00B2CA !important;color: #ffffff !important;}
.prog-icon i.fa-envelope-o {border-color: #567ED6 !important;background-color: #567ED6 !important;color: #ffffff !important;}
i.fa-map-marker {color: #D4453B;font-size: 18px;padding: 0px 5px;}

/*li class lin1*/
li.lin1{padding: 4px 0px 4px 5px !important;}
li.lin2{padding: 4px 0px 4px 5px !important;}

/*icons programes*/
.prog-icon {float:left;text-align:center; margin-right:20px}
.prog-icon a  {font-family:"oswald", sans-serif !important; font-size:11px !important; color:#777777 !important;}
.prog-icon .alignleft {float: none !important; margin: 0 !important;}
.prog-icon .fontawesome-icon {margin: 0px !important;padding: 0px !important;}
.prog-icon p {margin: 0px !important;padding: 0px !important;}
.prog-icon i {float:none;}
.prog-icon-right .prog-icon{float:none;text-align:right; margin-right:5px; margin-bottom:5px}
/* fi ICONES */

/*peu fotos*/
span.peufoto {font-size: 11px !important;line-height: 14px !important;}
/*taula euroconstruct*/
.euroconstruct_countries .td-image {padding:5px 14px 0px 0px !important;}
.euroconstruct_countries .td-text {padding:0px 22px 0px 0px !important;}

/*IMPRIMIR*/
@media print {
.header-wrapper, #sticky-header, #sliders-container, #sidebar, .single-navigation { display:none !important; } #content, #sidebar {float:none !important; clear:both !important; width:90% !important}
}
.blau {color:#2e3a69 !important;}
.blautram {background-color: rgba(48,58,105, 0.15);}
.link{color:#1a80b6 !important;}
table.taulaitec {margin-bottom:30px;}
table.taulaitec td {padding: 15px 10px;text-align: left;border: solid 1px rgba(48,58,105, 0.3);vertical-align: top;}

/*form buscar metabase*/
.cf:before, .cf:after{content:"";display:table;} 
.cf:after{clear:both;} 
.cf{zoom:1;}   
/* Form wrapper styling */
.form-wrapper {max-width: 350px;padding: 5px;background: #444;background: rgba(0,0,0,.2);border-radius: 4px;box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);}
 
/* Form text input */ 
.form-wrapper input {max-width: 186px;height: 30px;padding: 10px 0px 10px 15px;float: right;    border: 0;background: #eee;border-radius: 3px 0 0 3px;margin-right:0px !important;text-align: center;} 
 @media (max-width: 1170px){.form-wrapper input {text-align:right; padding: 10px 15px 10px 0px;}}
 @media (max-width: 1000px){.form-wrapper input {float:none; margin-top:35px;text-align:left;padding: 10px 0px 10px 15px;max-width:300px}}
.form-wrapper input:focus {outline: 0;background: #fff;box-shadow: 0 0 2px rgba(0,0,0,.8) inset;} 
.form-wrapper input::-webkit-input-placeholder {color: #999;font-weight: normal;font-style: italic;} 
.form-wrapper input:-moz-placeholder {color: #999;font-weight: normal;font-style: italic;} 
.form-wrapper input:-ms-input-placeholder {color: #999;font-weight: normal;font-style: italic;}    
 
 

/*contactar*/
#comment-input input[type="text"], #comment-textarea textarea {width: 100% !important; float: none !important;  margin-right: 1% !important;  padding: 8px 11px !important;}
#comment-textarea textarea {max-width: 700px !important;}
#comment-input input[type="text"] {max-width: 500px !important;}
#comment-input {margin-bottom: 0px !important;}
.contact-field label {display:block;font-weight: bold; color:#2e3a69;margin:4px 0px;font-size:14px}
.contact-field {margin-top:20px;}
.contact-fiel:first-child {margin-top:0px;}

.mecenatge h1 {  color: #333333 !important; font-weight: bold;}
.mecenatge h2 {  color: #2e3a69 !important;  font-weight: bold !important;}



div#clearboth {float: left;}
@media only screen and (max-width: 600px){.footerAdress {display:none;} .link-footer {padding-left: 20px;padding-right: 20px;} #footerdivtext {padding-top:10px;padding-bottom:20px;} div#clearboth {  clear: both;  padding: 5px 0px;float:none;}}
/*canvi plantilla
.fusion-accordian .panel-title a .fa-fusion-box {margin-right: 18px;}
.fusion-column.fusion-one-sixth, .fusion-column.fusion-five-sixth, .fusion-column.fusion-one-fifth, .fusion-column.fusion-two-fifth, .fusion-column.fusion-three-fifth, .fusion-column.fusion-four-fifth, .fusion-column.fusion-one-fourth, .fusion-column.fusion-three-fourth, .fusion-column.fusion-one-third, .fusion-column.fusion-two-third, .fusion-column.fusion-one-half {position: relative;float: left;margin-right: 4%;margin-bottom: 20px;}
.last {margin-right: 0 !important;}*/
.sidebar .widget_nav_menu li a:before, .sidebar .widget_categories li a:before, .sidebar .widget_meta li a:before, .sidebar .widget .recentcomments:before, .sidebar .widget_recent_entries li a:before, .sidebar .widget_archive li a:before, .sidebar .widget_pages li a:before, .sidebar .widget_links li a:before, .woocommerce-tabs .tabs a:hover .arrow:after, .woocommerce-tabs .tabs li.active a .arrow:after, .widget_layered_nav li a:before, .widget_product_categories li a:before {position: absolute;font-size: 14px;font-family: IcoMoon;content: '\f105';margin-left: -12px;}
.widget_categories li {padding: 6px 10px 6px 12px !important;border-bottom: 1px solid #e0dede;}
.sidebar .widget_categories li a {display: block;border: 0;background: none;padding: 0;line-height: 17px !important;}
.prog-icon .fontawesome-icon.circle-yes {width: 35px !important;height: 35px !important;line-height: 35px !important;}
.prog-icon .aligncenter .fontawesome-icon, .prog-icon .alignleft .fontawesome-icon, .prog-icon .alignright .fontawesome-icon {float: none !important;}
.fusion-carousel-border .fusion-image-wrapper {border: none !important;margin: 1px !important;}
.fusion-meta-info {font-size:12px !important;}

#LoginDiv {z-index: 99999;}
/*table prizing*/
#preustcq .panel-wrapper:hover .list-group-item {background-color: rgba(251, 139, 1, 0.73) !important;}
#preustcq .panel-heading {background-color: #FB8B01 !important;}
#preustcq .list-group #preustcq .list-group-item, #preustcq .list-group #preustcq .list-group-item:last-child {background-color: rgba(251, 139, 1, 0.73) !important;}
#preustcq .panel-body, #preustcq .panel-footer {background-color: rgb(212, 208, 203) !important;}
#preustcq .panel-body .price .currency {color: #F65A10 !important;}
#preustcq .panel-body .price .integer-part {color: #F65A10 !important;}
#preustcq .preufooter {font-weight:bold;color:#2e3a69}
#preustcq .footer-row a  {color:#1a80b6 !important;font-weight:bold;}
#preustcq .footer-row a:hover {color:#2e3a69 !important;font-weight:bold;}
#preustcq .panel-wrapper:hover {cursor: default;}
#preustcq .limargbot li {margin-bottom:10px;}
.sidebar .rev_slider_wrapper {margin-top: 15px !important;}
/*logos patrocinadors*/ .region-logos {clear:both;float:none;overflow:auto} .region-logos ul li { color: #8D8D8D; float: right; margin: 0 0 10px !important; padding-right: 0 !important; display: table !important; } .region-logos ul li a { display: table-cell !important; vertical-align: middle; border: 1px solid #e6e6e6; width: 280px; height: 125px; text-align: center; background-color: #fff; overflow: hidden; padding:5px } .region-logos ul li img { vertical-align: middle; text-align: center; display: inline; max-width:100%; max-height:100%; height: auto; width:auto; }

/*activitats*/
/*taula widget activitats*/
.avada-custom-sidebar-itec-comunicacio .activitats-table {clear:both;font-size:13px;line-height:16px;padding-top:3px}
.avada-custom-sidebar-itec-comunicacio .activitats-table table td:nth-child(1) {padding-right: 15px;}
.avada-custom-sidebar-itec-comunicacio .xarxes-icon {border-color:#2E3969 !important;background-color:#2E3969 !important;font-size:15.84px !important;line-height:31.68px !important;height:31.68px !important;width:31.68px !important;margin-left:0 !important;margin-right:0 !important;}

/*widget*/
.avada-custom-sidebar-itec-comunicacio {clear: both;}
.avada-custom-sidebar-itec-comunicacio .textwidget > div, .avada-custom-sidebar-itec-comunicacio .textwidget > div > div {height:100%; overflow:auto;    overflow-x: hidden;}
.sidebar .avada-custom-sidebar-itec-comunicacio {clear: both !important;}
.sidebar .avada-custom-sidebar-itec-comunicacio h4 {margin-bottom: 10px !important;}

.page-template-archive-activitats #main {padding-bottom: 20px !important;padding-top: 25px  !important;}

.page-template-archive-activitats .activitats h1 {color: #333333;font-size: 24px !important;line-height: 30px !important;font-weight: normal;}
.page-template-archive-activitats .activitats h2 {padding-bottom: 2px;font-size: 20px !important;line-height: 22px !important;font-weight: normal;margin:10px 0 26px;border-bottom: 1px dashed #2e3a69;color: #2e3a69;text-transform:uppercase;}
.page-template-archive-activitats .activitats p {font-size: 15px;line-height: 23px;text-align: justify;margin-top: 0;margin-bottom: 20px;}

.page-template-archive-activitats .progContenidor {margin:0px auto; text-align:left; padding: 0px;-webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;flex-wrap: wrap;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}

.page-template-archive-activitats .progContenidor2 {width: 100%;height:100%;margin:20px 0;}
@media (min-width: 500px) {.page-template-archive-activitats .progContenidor2 {width: 46%; margin: 0 4% 28px 0;}}
@media (min-width: 900px) {.page-template-archive-activitats .progContenidor2 {width: 28.333333%;margin: 0 5% 28px 0;}}

.page-template-archive-activitats .progContenidor3 {width: 100%;height:100%;margin:20px 0;}
@media (min-width: 500px) {.page-template-archive-activitats .progContenidor3 {width: 46%; margin: 0% 4% 28px 0;}}
@media (min-width: 600px) {.page-template-archive-activitats .progContenidor3 {width: 28.333333%;margin: 0% 5% 28px 0;}}
@media (min-width: 900px) {.page-template-archive-activitats .progContenidor3 {width: 20%;margin: 0% 4% 28px 0;}}

.page-template-archive-activitats .progContenidor2 {
    -moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12); 
    border: 1px solid rgba(0,0,0,.12);
    padding:0;
    
    -moz-box-shadow: 0 0 3px 1px #e4e4e4;
    -webkit-box-shadow: 0 0 3px 1px #e4e4e4;
    box-shadow: 0 0 3px 1px #e4e4e4;
    border-bottom-color: #3DA50B;
    border-bottom-style: solid;
    border-bottom-width: 3px;
	position: relative;    
}
.page-template-archive-activitats article.progContenidor2:hover, .page-template-archive-activitats article.progContenidor3:hover {
    border-bottom: 0px;
}
.page-template-archive-activitats .progContenidor3 {
    -moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12); 
    border: 1px solid rgba(0,0,0,.12);
    padding:0;
    
    -moz-box-shadow: 0 0 3px 1px #e4e4e4;
    -webkit-box-shadow: 0 0 3px 1px #e4e4e4;
    box-shadow: 0 0 3px 1px #e4e4e4;
    border-bottom-color: firebrick;
    border-bottom-style: solid;
    border-bottom-width: 3px;
	position: relative;    
}
/*separar i posar una classe per el border-bottom*/

.page-template-archive-activitats article {padding:0 20px;}
.page-template-archive-activitats figure {height: auto; margin: 0;z-index:100}
.page-template-archive-activitats figure img {width: 100% !important; }

.page-template-archive-activitats figcaption {
    position: relative;
    top: 0;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    background-color:#ffffff;    
}
.page-template-archive-activitats .progContenidor2:hover figcaption {
    top: -32px;border-top:solid 2px #3DA50B;
}
.page-template-archive-activitats .progContenidor3:hover figcaption {
    top: -32px;border-top:solid 2px firebrick;
}

.page-template-archive-activitats .seeLink {       
    color:#ffffff;
	padding:6px; 
	text-align: center;
    text-transform: uppercase;
    position: absolute;
	bottom:-64px;
	z-index:-1;
	-webkit-transition: all .25s ease;
    transition: all .25s ease;
	height:32px;
	width:100%;
	display:none;
}
.page-template-archive-activitats .progContenidor2 .seeLink {background-color:#3DA50B;}
.page-template-archive-activitats .progContenidor3 .seeLink {background-color:firebrick;}
.page-template-archive-activitats .progContenidor2:hover .seeLink, .page-template-archive-activitats .progContenidor3:hover .seeLink {
    z-index:101;
	bottom:-32px;
	display:block;	
}


.page-template-archive-activitats figcaption h3 {color: #2e3a69 !important;font-weight: bold !important;line-height: 17px !important;font-size:15px  !important;padding: 10px 5px;margin:0; text-align:center;border-bottom: 1px dashed #B8B8B8; padding-bottom: 5px;}
.page-template-archive-activitats .progContenidor3 figcaption h3 {line-height: 16px !important;font-size:14px  !important;border-bottom: none !important; padding-bottom: 0;}
@media (min-width: 501px) {
    .page-template-archive-activitats .progContenidor2 figcaption h3 {height: 70px; overflow:hidden;} .page-template-archive-activitats .project-row-meta {height: 30px; overflow:hidden;} .page-template-archive-activitats .progContenidor3 figcaption h3 {height: 70px; overflow:hidden;}
}
@media (min-width: 600px) {
    .page-template-archive-activitats .progContenidor2 figcaption h3 {height: 70px;} .page-template-archive-activitats .progContenidor3 figcaption h3 {height: 65px;}
}
@media (min-width: 700px) {
    .page-template-archive-activitats .progContenidor2 figcaption h3 {height: 70px;} .page-template-archive-activitats .progContenidor3 figcaption h3 {height: 70px;}
}
@media (min-width: 800px) {
    .page-template-archive-activitats .progContenidor2 figcaption h3 {height: 70px;} .page-template-archive-activitats .progContenidor3 figcaption h3 {height: 70px;}
}
@media (min-width: 900px) {
    .page-template-archive-activitats .progContenidor2 figcaption h3 {height: 65px;} 
}


/*menus widgets current page*/
.fusion-megamenu-title {
    cursor: default;
}
.fusion-megamenu-title > a {
    cursor: pointer;
}

.menu-hover .fusion-megamenu-title:hover{
	background-color: #a8a9be;
}
.current-menu-item a {cursor: default;}
.current-menu-item >ul > li > a {cursor: pointer;}
.avada-custom-sidebar-suport-cursos-llista .textwidget ul, .avada-custom-sidebar-suport-cursos-single .textwidget ul {list-style: inherit;list-style-type: disc;}
.avada-custom-sidebar-suport-cursos-llista .textwidget li, .avada-custom-sidebar-suport-cursos-single .textwidget li {margin: 0 15px;display: list-item;}
p.acurs {
    padding-bottom: 0 !important;
    margin-bottom: 4px !important;
    font-size: 15px !important;
    font-weight: bold;
}
.cursos > img + h1 {
    margin-top: 10px;
}

.page-template-archive-activitats .project-row-meta {padding: 5px 5px;} 
.page-template-archive-activitats .project-row-meta > div {font-size: 13px;color: #3DA50B;font-weight: bold;text-align: center}

.widget_categories li {padding: 6px 10px 6px 12px !important;border-bottom: 1px solid #e0dede !important;}
.sidebar .widget_categories li a {display: block;border: 0;background: none;padding: 0;line-height: 17px !important;}
.prog-icon .fontawesome-icon.circle-yes {width: 35px !important;height: 35px !important;line-height: 35px !important;}
.prog-icon .aligncenter .fontawesome-icon, .prog-icon .alignleft .fontawesome-icon, .prog-icon .alignright .fontawesome-icon {float: none !important;}
.fusion-carousel-border .fusion-image-wrapper {border: none !important;margin: 1px !important;}
.fusion-meta-info {font-size:12px !important;}

#LoginDiv {z-index: 99999;}
/*table prizing*/
#preustcq .panel-wrapper:hover .list-group-item {background-color: rgba(251, 139, 1, 0.73) !important;}
#preustcq .panel-heading {background-color: #FB8B01 !important;}
#preustcq .list-group #preustcq .list-group-item, #preustcq .list-group #preustcq .list-group-item:last-child {background-color: rgba(251, 139, 1, 0.73) !important;}
#preustcq .panel-body, #preustcq .panel-footer {background-color: rgb(212, 208, 203) !important;}
#preustcq .panel-body .price .currency {color: #F65A10 !important;}
#preustcq .panel-body .price .integer-part {color: #F65A10 !important;}
#preustcq .preufooter {font-weight:bold;color:#2e3a69}
#preustcq .footer-row a  {color:#1a80b6 !important;font-weight:bold;}
#preustcq .footer-row a:hover {color:#2e3a69 !important;font-weight:bold;}
#preustcq .panel-wrapper:hover {cursor: default;}
#preustcq .limargbot li {margin-bottom:10px;}

/* SIT */
.form-sit {border-width: 0px; float: right; margin: 0px 5px 0px 25px; padding: 10px;max-width:auto}
.avada-custom-sidebar-serveis-sit {
    overflow: auto;
}

/* FI SIT */

/* BUTTONS */
.custom-itec-button {font-weight:bold !important; color:#333 !important; font-size:16px !important; margin-bottom: 30px;}
.custom-itec-button-home {
    padding: 5px 5px 5px 10px !important;
    margin-bottom: 20px;
}
.custom-itec-button-home, .custom-itec-button-home > span{
    font-weight: bold !important;
    color: #2e3a69 !important;
    font-size: 15px !important;
    text-align: left !important;
    font-family: inherit !important;
}
.custom-itec-button-home .fusion-button-icon-divider, .custom-itec-button-home .button-icon-divider-right {
border:none !important;
}
.custom-itec-button-home .fusion-button-icon-divider > i, .custom-itec-button-home .button-icon-divider-right > i {
    margin-top: -8px !important;
}
.fusion-button {border-color: #a9a9a9 !important;}

.fusion-button-padding-small {
    padding: 10px 15px !important;
}
/* FI BUTTONS */
/* SLIDERS */
#sliders-container {
    border-bottom: solid 2px #eaeaea;
}
/* FI SLIDERS */

/* WIDGETS */
/* recent posts */

.recent-post-widget .columns .column .floated-slideshow {
    width: 50px !important;
}
.recent-post-widget .recent-posts-content {
   padding-left: 70px !important;
}
.recent-post-widget .recent-posts-content a{
    color: #333 !important;
    font-size: 14px !important;
    font-weight: 400;
}
.recent-post-widget {
	margin-bottom:5px !important;
}
/* FORMULARIS CONTACTE */
.contact-div select option {
    color: #333;
}
.contact-div {
    padding: 15px;
    border: solid 1px #a7a7a7;
    border-radius: 4px;
    background-color: #f3f3f3;
    clear:both;
    
}
.avis-legal > input[type="checkBox"] {
    width: 18px;
    height: 18px;
}
#content .contact-div label {
    font-size: 14px;
}
#content .contact-div form.wpcf7-form > p {
    margin-bottom: 15px;
}
.fusion-column-wrapper .contact-div {
    margin-top: -5px;
    font-size: 14px;
}
aside .contact-div {font-size: 13px;}
aside .contact-div textarea {max-height:50px !important;}
aside .contact-div > h4{margin-top:0;}

/* PAGINA SERVEIS */
.serveis-h2 {margin-bottom:15px !important;}
.serveis-mes-info-button {margin-left: 26px;}
.serveis-itec h3 {
    font-size: 16px !important;
    padding-left: 10px !important;
    margin: 0 0 -10px !important;
}
.serveis-itec .flexslider {margin-bottom:0;}

@media only screen and (max-width: 800px) {
.serveis-slider .flexslider {
    max-width: 360px !important;
}
}

/* SERVEIS CERTIFICACIÓ */
.table-certification td, .table-certification th {
    padding: 15px !important;
}
.table-certification th {
    border-bottom: 2px solid #bdbdbd !important;
}
.table-certification td.cert-img-td {
    width: 150px;
    text-align: center;
}
.table-certification td.cert-img-td i.fa {
    font-size: 66px;
    color: #009688;
}
.table-certification td .cert-img {
    max-width: 110px;
    max-height: 110px;
}
.table-certification .text-up {
   text-transform:uppercase;    font-weight: bold;
}
.table-certification div.separator {padding: 5px 0;}
.table-certification li {
    font-size: 14px !important;
    padding: 4px 0;
}
.table-certification ul {
    margin: 0 !important;
}
.table-certification .color1 {background-color:#ece9b0;}
.table-certification .color2 {background-color:#9cd8d2;}
.table-certification .color3 {background-color:#babece;}
.table-certification .color4 {background-color:#c5e0ec;}
.table-certification .color5 {background-color:#cde89e;}
/* FI SERVEIS CERTIFICACIÓ */

select.postform, .avada-contact-form select {
    background-color: #ffffff;
    color: #555;
}
.avada-contact-form #comment-input input {
    min-width: 1%;
}


@media only screen and (max-width: 600px) {
body.has-sidebar .fusion-row section#content {
    margin-bottom: 0 !important; }
}

/* mostrar tabs en mobil*/
@media only screen and (max-width: 800px) {
#tab-cursos.fusion-tabs .nav {
    display: block !important;
}
/* aside margin-top*/
#sidebar {
    margin-top: 0 !important;
}
}

/* banc-preus-bedec */
.fa-bedec-txt {padding-right:10px; color:#555; font-size:18px;font-weight:500}
.bedec-txt h2, .bedec-txt h2 a, .bedec-txt h3, .bedec-txt h3 a, .bedec-txt h4, .bedec-txt h4 a, .bedec-txt h5, .bedec-txt h5 a, .bedec-txt h6, .bedec-txt h6 a, .bedec-txt h7, .bedec-txt h7 a {
	font-weight:500;
	margin-top: 12px !important;
	margin-bottom: 12px !important;
	font-family: "Roboto", sans-serif;
	display: block;
}

.bedec-txt h2, .bedec-txt h2 a {
	font-size: 18px; line-height:20px;
}
.bedec-txt h3, .bedec-txt h3 a {
	font-size: 17px; line-height:19px;
}
.bedec-txt h4, .bedec-txt h4 a {
	font-size: 16px; line-height:18px;
}
.bedec-txt h5, .bedec-txt h5 a {
	font-size: 15px; line-height:17px;font-weight:500 !important;
}
.bedec-txt h6, .bedec-txt h6 a {
	font-size: 15px; line-height:17px;
}
.bedec-txt h7, .bedec-txt h7 a {
	font-size: 15px; line-height:17px;
}


.bedec-txt h3 a.option-open, .bedec-txt h3.active-element {
	padding-left: 15px;
}
.bedec-txt h4 a.option-open, .bedec-txt h4.active-element {
	padding-left: 30px;
}
.bedec-txt h5 a.option-open, .bedec-txt h5.active-element {
	padding-left: 45px;
}
.bedec-txt h6 a.option-open, .bedec-txt h6.active-element {
	padding-left: 60px;
}
.bedec-txt h7 a.option-open, .bedec-txt h7.active-element {
	padding-left: 75px;
}

.bedec-txt .active-element {font-size: 17px; line-height:19px;color:#e91e63;font-family: "Roboto", sans-serif;}

.bedec-txt table.elementos {
    font-size: 14px; 
    margin-top:30px;
}

.bedec-txt table.elementos tr.header {
    background-color: #d2d2d2;
}
.bedec-txt table.elementos th.title {
	font-weight: bold;
}

.bedec-txt table.elementos th, table.elementos td {
	padding:8px;border-bottom: solid 1px #d2d2d2;
}

.bedec-txt div#elemEmpresas {
    margin: 25px 0 10px;
}

.bedec-txt .moreinfobedec {
    padding-left: 75px;}

.bedec-txt .moreinfobedec .button-xlarge {
    padding: 15px 25px !important;}

/* recaptcha */
.recaptcha-itec > div, .recaptcha-itec > div > div > iframe {
    height: 120px !important;
}

/* menu pdf bedec info */

ul.menu > li.icon-menu {display:table;width:98%;padding-left:0 !important}
ul.menu > li.icon-menu > a::before {display:none;}
ul.menu > li.icon-menu > a {font-family:"Roboto", sans-serif;font-weight:500;display:table-cell;padding:0 0 0 8px;margin:0}
ul.menu > li.icon-menu::before {font-size:18px; margin:0; padding:0;width:28px;display:table-cell;text-align:center}


.fa-envelope-o::before {
    content: "\f0e0" !important;
}
/* videos youtube */

.video-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* pagina sostenibilitat */
.sustainability-nav{padding: 10px !important;
    border: solid 1px #ddd;
    border-radius: 5px;margin-bottom:40px;border-top: 3px solid #2e3a69;}
.sustainability-nav h4{margin:5px 0px 10px !important}
.sustainability-nav li{border-bottom:none !important}
.sost-list-img li>img {padding-top:6px;}
.buttonSustainability {min-width:200px}

/* infoitec button */
.infoitecbtn{    border-radius: 5px;
    color: #ffffff;
    text-transform: uppercase;
    background-color: #009688;
    padding: 5px 10px;display:table-cell;font-size:12px;}
.infoitecbtn:hover{color:#ffffff;}
.infoitecbtn:hover{opacity: 0.8;}
.infoitecbtnttitle{font-size:16px !important;line-height:1.1 !important;text-transform:uppercase;margin:0 0 5px !important;padding:0 !important;}
.infoitecbtntbox{background-color: #ffffff;background-position: center center;background-repeat: no-repeat;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;border-top-width:0px;border-bottom-width:0px;border-color:#eae9e9;border-top-style:solid;border-bottom-style:solid;margin-bottom:10px;}
.infoitecbtntbox .fusion-reading-box-container .reading-box {}
.infoitecbtntbox .infobox {border-width:1px;border-color:#f6f6f6;border-left-width:3px;border-left-color:#2e3a69;border-style:solid;padding: 8px !important;}
.infoboxcolbedec{background-color: #CDE64E;}
.infoboxcolcursos{background-color: #FFFFFF;background-image: url("/wp-content/uploads/2020/05/visualCost.png");background-repeat: no-repeat;background-position: right; background-size:110px 90px }
.infoboxcolcost{background-color: #FFFFFF;background-image: url("/wp-content/uploads/2020/05/visualCost.png");background-repeat: no-repeat;background-position: right; background-size:110px 90px }
.infoboxcolyoutubeca{background-color: #FFFFFF;background-image: url("/wp-content/uploads/2020/03/youtube-ca.jpg");background-repeat: no-repeat;background-size:100% 100%; }
.infoboxcolyoutubees{background-color: #FFFFFF;background-image: url("/wp-content/uploads/2020/03/youtube-es.jpg");background-repeat: no-repeat;background-size:100% 100%; }.infoboxcolimpulsa{background-color: #e3efcd;}
.infoboxcolregister{background-color: #8BC34A;}

/* search */
.search h2.fusion-post-title {
	margin-bottom: 5px;
        font-size:20px;
}
.search h2.fusion-post-title a {
    color: #2e3a69 !important;
}
.search article.post {
    margin-bottom: 35px !important;
}
.search div.fusion-meta-info{
    margin-top: 0 !important;
	border-top: none;
}
.search div.fusion-alignleft{
	display:none !important;
}
.search div.fusion-alignright{
	float:left !important;
	margin-left: 0 !important;
}
.search div.fusion-post-content-container p{
	margin-bottom:5px !important;
}
.search-page-search-form-top {
    padding-bottom: 20px !important;
    margin-bottom: 40px !important;
    border-bottom: 3px solid #d0d0d0 !important;
}
/*seccions pagina*/
a.anchor {
    display: block;
    position: relative;
    top: -220px;
    visibility: hidden;
}

.grecaptcha-badge {
    z-index: 10000;
}
